Subject: Re: WG Chairs beer evening, IETF-68

From: Russ Housley <[email-masked]>
Date: Thu, 22 Mar 2007 07:53:22 -0400

Henrik:

>So it's confirmed -- the WG Chairs' beer evening will be at
>"Pivovarský Klub", http://www.gastroinfo.cz/pivoklub/index.html.

Thank you for organizing this important event.  The WG Chairs are 
very important to our overall success, and it is very nice to get together.

Russ